Subject: Re: Educating the Public

From: [email-masked] (Thomas Boudreau)
Date: Tue, 19 Mar 1996 22:26:22 -0400

Bill wrote:
To All,
>John Q. Public would not know a hand forged item if you hit him in 
>the head with it and worse yet most of the time he could care less. 
>Even with an explanation as to what is forged or cast or cut and 
>pasted, most of it just blows by.  When I am at the site, I get a shot at
about 
>100-200 people per day.  Some of it sinks in, most of it bounces off. 
>We, as a group, have pulled the art, the history, the technology and 
>the love of Blacksmithing out of the jaws of oblivion. We have to 
>make sure that it does not end up there again. Education is the key 
>to our continued growth and development.>
>Bill Hochella
>
*******************************************************************************

        Well said Bill!!
First of all, I would like to say:
When I first started getting mail from the forge, I kept reading about power
hammers, welders, exotic alloys..and although I am not against the use of
these items, it's good to see there are still some good, down to earth,
blacksmiths left!! We have to keep them alive through education!

        I say we because, although I don't have the experience (in
blacksmithing of course) of most, I am in contact with thousands of people
in our shop, in a season. Most info just blows  by people, but when you see
the expressions on peoples face when you fire up the forge with a six foot,
double-chambered bellow to temps of 2000* F and hand forge  a piece, while
explaining that everything was made in the same fashion in the old days, you
get a lot of attention, especially from kids. Now that you have their
attention, it's time to educate them. 

-->Thomas B.
-->N.S. Can.<--------> [email-masked] <-------